<Segment Name="ZFP" LongName="Professional situation" Usage="O" Min="0" Max="1">
    <Field Name="Socio-Professional occupation" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9107"/>
    <Field Name="Socio-Professional group" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9108"/>
</Segment>